[package]
name = "keys"
version = "0.1.0"
edition = "2024"

[dependencies]
pkcs8 = { version = "0.10.2", features = ["encryption", "std", "alloc", "pkcs5"] }
rand = { version = "0.9.2", features = ["thread_rng"] }
secp256k1 = { version = "0.31.1", features = ["hashes", "rand", "serde"] }
